Activity log for bug #1289230

Date Who What changed Old value New value Message
2014-03-07 09:29:13 Kiyohiro Adachi bug added bug
2014-03-07 09:29:19 Kiyohiro Adachi cinder: assignee Kiyohiro Adachi (adachi)
2014-03-07 09:33:46 OpenStack Infra cinder: status New In Progress
2014-03-07 10:18:41 Kiyohiro Adachi bug task added nova
2014-03-07 10:18:54 Kiyohiro Adachi nova: assignee Kiyohiro Adachi (adachi)
2014-03-07 10:28:22 OpenStack Infra nova: status New In Progress
2014-03-07 12:45:25 John Griffith cinder: importance Undecided Medium
2014-03-07 12:45:29 John Griffith cinder: milestone icehouse-rc1
2014-03-13 05:07:34 OpenStack Infra cinder: status In Progress Fix Committed
2014-03-18 02:29:29 OpenStack Infra nova: status In Progress Fix Committed
2014-03-25 09:08:25 Russell Bryant nova: milestone icehouse-rc1
2014-03-27 16:31:58 Thierry Carrez cinder: status Fix Committed Fix Released
2014-03-31 19:14:11 Thierry Carrez nova: status Fix Committed Fix Released
2014-04-17 09:18:25 Thierry Carrez nova: milestone icehouse-rc1 2014.1
2014-04-17 09:35:43 Thierry Carrez cinder: milestone icehouse-rc1 2014.1